.main-category .list-category {
    width: 400px;
    height: 300px;
    background-color: #ffffff;
    margin-left: 180px;
    margin-top: 30px;
}

.main-category .list-category .title-list-category h3 {
    margin-left: 70px;
    color: green;
}

.main-category .list-category #addCategoryForm .select-category {
    width: 300px;
}

.main-category .list-category #addCategoryForm .text-name-category {
    width: 300px;
}

.main-category #addCategoryForm .btn-add-category {
    margin-left: 180px;
    margin-top: -140px;
}

.main-category .action-category {
    margin-top: 35px;
}

.main-category .action-category {
    margin-top: 35px;
}

.main-category .action-category h3 {
    color: green;
}

.error {
    color: red;
}

.main-category #addCategoryForm .error-name-category {
    color: red;
}
